.wrapper > .main-content {
  margin-bottom: 85px;
}

.list-breadcrumbs-wrapper {
  margin-bottom: 60px;
}

.mt-285 {
  margin-top: 285px;
}

.mg-auto {
  margin: auto;
}

.box-wrapper-text {
  margin-top: 44px;
}

.box-wrapper-text .hdg-note-title {
  line-height: 2.125;
  margin-bottom: 22px;
  padding-left: 1em;
}

.box-wrapper-text .w-33 {
  width: 33%;
}

.box-wrapper-text .tbl-01 td,
.box-wrapper-text .tbl-01 th {
  vertical-align: middle;
}

.bg-gray {
  background-color: #ebebeb;
}

.box-info .inner {
  min-width: 890px;
  padding: 30px;
}

.box-info .inner .box-info-table {
  display: table;
  margin: 0 auto;
}

.box-info .text-ship-dates {
  background-color: #fff;
  display: table-cell;
  margin-bottom: 0;
  padding: 14px 4.063em;
}

.box-info .text-ship-dates span {
  vertical-align: middle;
  display: table-cell;
}

.box-info .text-ship-dates span:first-child {
  padding-right: 1.000em;
}

.box-info .text-ship {
  font-size: 20px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  width: 4em;
  padding: 0 .800em;
}

.thanks-text {
  font-size: 20px;
  display: none;
  opacity: 0;
}

.box-related-products.bg-white {
  background-color: transparent;
  padding: 0;
}

.btn-page-top {
  position: fixed;
  z-index: 9999;
  right: 18px;
  bottom: 50px;
}

.box-wrapper-text .caption {
  font-size: 14px;
}

.layout-panel-flex > .inner > .col > .col-inner {
  justify-content: flex-start;
}
